
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #FFFFFF;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}


#stacks_in_2585_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	border: solid rgba(202, 219, 10, 1.00);
	border-width: 0px 0px 4px 0px;
	padding: 5px 15px 5px 15px;
}

#stacks_in_2586_page10 {
	font-size: 120%;
}

#stacks_in_2701_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 15px 15px 15px 15px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_2722_page10 {
	height: 40px;
}










#stacks_in_2723_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	border: solid rgba(202, 219, 10, 1.00);
	border-width: 0px 0px 4px 0px;
	padding: 5px 15px 5px 15px;
}

#stacks_in_2724_page10 {
	font-size: 120%;
}

#stacks_in_2725_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 15px 15px 15px 15px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_2727_page10 {
	height: 40px;
}










#stacks_in_2728_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	border: solid rgba(202, 219, 10, 1.00);
	border-width: 0px 0px 4px 0px;
	padding: 5px 15px 5px 15px;
}

#stacks_in_2729_page10 {
	font-size: 120%;
}

#stacks_in_2730_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 15px 15px 15px 15px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_2732_page10 {
	height: 40px;
}










#stacks_in_2733_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	border: solid rgba(202, 219, 10, 1.00);
	border-width: 0px 0px 4px 0px;
	padding: 5px 15px 5px 15px;
}

#stacks_in_2734_page10 {
	font-size: 120%;
}

#stacks_in_2735_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 15px 15px 15px 15px;
}
/* Smart2columns stack v1.3.0 */

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table, #stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table div[class^="s2c_stacks_in_2737_page10_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table .s2c_stacks_in_2737_page10_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table .s2c_stacks_in_2737_page10_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table .s2c_stacks_in_2737_page10_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 600px) {

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table div[class^="s2c_stacks_in_2737_page10_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_2737_page10 .s2c_stacks_in_2737_page10_table .s2c_stacks_in_2737_page10_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_2737_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 5px 15px 15px 15px;
}

#stacks_in_2738_page10 {
	background-color: rgba(34, 42, 95, 1.00);
}

#stacks_in_2741_page10 {
	background-color: rgba(34, 42, 95, 1.00);
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_2744_page10 {
	height: 40px;
}










#stacks_in_2750_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	border: solid rgba(202, 219, 10, 1.00);
	border-width: 0px 0px 4px 0px;
	padding: 5px 15px 5px 15px;
}

#stacks_in_2751_page10 {
	font-size: 120%;
}

#stacks_in_2747_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 15px 15px 15px 15px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_2749_page10 {
	height: 40px;
}










#stacks_in_2745_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	border: solid rgba(202, 219, 10, 1.00);
	border-width: 0px 0px 4px 0px;
	padding: 5px 15px 5px 15px;
}

#stacks_in_2746_page10 {
	font-size: 120%;
}

#stacks_in_2752_page10 {
	background-color: rgba(34, 42, 95, 1.00);
	padding: 15px 15px 15px 15px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_2712_page10 #myExtraContent7,
#ExtraContentPlusstacks_in_2712_page10 #fs {
	display: none;
}


#stacks_in_2712_page10 {
	padding: 15px 15px 15px 15px;
}

#stacks_in_2714_page10 {
	font-size: 85%;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
